import 'package:get/get.dart';
import 'package:wallpaperx/page/user_edit/user_edit_controller.dart';

class UserEditBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => UserEditController());
  }
}
